.u-section-1 .u-sheet-1 {
  min-height: 1262px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 477px 0 0;
}

.u-section-1 .u-image-1 {
  width: 446px;
  height: 664px;
  margin: -1150px 31px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 277px;
  }

  .u-section-1 .u-image-1 {
    height: 665px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 469px;
    margin-right: 0;
  }
}